.full-container{
	display: flex;
	margin: 0 auto;
	width: 100%;
	padding: 0;
	height: 100%;
	flex-direction: column;
}
		
.full-container .main-container{
	max-width: 1440px;
	margin: 0 auto;
}
		
.full-container.yellow{
	background-color: #fcf6e9;
    padding: 20px;
}
		
#fullProgram{
    width: auto;
    float: left;
    margin: 20px 0;
    padding: 0;
}
		
#fullProgram .fullProgram{
	width: 100%;
	float: left;
	display: flex;
	margin: 0;
	padding: 0;
	flex-direction: row;
}
		
#fullProgram .session{
	width: 100%;
	float: left;
	display: flex;
	margin: 0;
	padding: 0;
	flex-direction: column;
}

#fullProgram .day{
	width: 50%;
	float: left;
	display: flex;
	flex-direction: column;	
}
		
#fullProgram .day .program-content{
	display: inline-block;
	margin: 20px 10px;
	padding: 20px;
	border-radius: 30px;
	border: 1px solid;
}

#fullProgram .title-section{
	width: 100%;
    background-color: #263062;
    padding: 2px 20px 2px 2px;
    border-radius: 50px;
    font-family: 'Raleway';
    margin: 15px 0;
    float: left;
    display: flex;
    position: relative;
    align-items: center;
}

#fullProgram .title-section .identification{
	background-color: #fff;
	color: #263062;
	font-size: 16px;
	line-height: 19px;
	font-weight: 600;
	padding: 10px 20px;
	border-radius: 30px;
	width: 115px;
	float: left;
	display: inline-block;
}
		
#fullProgram .title-section .title{
	color: #fff;
	font-size: 14px;
	line-height: 17px;
	font-weight: 600;
	padding: 10px 20px;
	width: calc(100% - 115px);
	float: left;
	display: inline-block;
	}
	
#fullProgram .session .event{
	width: 100%;
	padding: 0;
	margin: 8px 0;
	font-family: 'Inter', sans-serif;
	float: left;
	display: block;
}

#fullProgram .session .event.support{
	display: flex;
	align-items: center;
}

#fullProgram .session .event.support img{
    max-width: 65px;
    margin-left: 0;
}

#fullProgram .session #supporter-gedeon{
	max-width: 100%;
}

#fullProgram .session #supporter-gedeon img {
    max-width: 120px;
}

#fullProgram .session #supporter-cooper img{
	max-width: 108px;
}

#fullProgram .session .event.support strong{
	font-weight: 600 !important;
}

#fullProgram .session .event .hour{	
	width: 100px;
	float: left;
	font-size: 12px;
	line-height: 15px;
	font-weight: 600;
	color: #263062;
	font-family: 'Inter', sans-serif;
	margin: 0;
	padding: 0;
}
		
#fullProgram .session .event .description{ 
	width: calc(100% - 100px);
	float: left;
	font-size: 14px;
	line-height: 17px;
	font-weight: 300;
	color: #000;
	margin: 0;
	padding: 0;
}
	
#fullProgram .session .event .speaker{ 
	font-size: 15px;
	line-height: 17px;
	font-weight: 600;
	color: #000;
	margin: 0 8px;
	padding: 0;
}
    		
#fullProgram .title-accordion.active:after {
	content: url('/wp-content/uploads/2023/10/arrow-up.png');
	transform: rotate(0deg);
}
		
#fullProgram .title-accordion:after {
	content: url('/wp-content/uploads/2023/10/arrow-up.png');
	color: #fff;
	font-weight: 300;
	float: right;
	margin-left: 5px;
	font-size: 22px;
	padding: 0;
	line-height: 1em;
	transform: rotate(180deg);
	position: absolute;
	right: 10px;
}

#fullProgram .main-day{
	padding: 11px 10px 10px 1px;
	border-radius: 30px;
	margin: 0 10px;
	display: block;
}
		
#fullProgram .main-day .top-identification{
	padding: 10px 20px 10px 10px;
	border-radius: 50px;
	font-family: 'Raleway';
	margin: 15px 0;	
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
}
		
#fullProgram .main-day .top-title{
	padding: 10px 20px 10px 2px;
	border-radius: 50px;
	font-family: 'Raleway';
	margin: 15px 0;			
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
    margin: 0 10px;
}


.site-logos {
	display: inline-block;
	width: 100%;
	display: none;
}
		
.site-logos .special-size{
	width: 80px !important;
	height: auto !important;
}
		
@media only screen and (max-width: 1024px) {
	#fullProgram .day{
		width: 100%;
	}
	#fullProgram .main-day{
		margin: 10px 0;
	}			
	#fullProgram .day .program-content{
		margin: 0;
	}
	
	#fullProgram{
		margin: 20px;
    }
}
		
		
		
/* TICKETS */

#buyTicket .content{
	float: right;
	border: 1px solid #3067A1;
	padding: 30px;
	border-radius: 20px;
	display: flex;
	align-items: center;
	width: 100%;
    justify-content: flex-end;
}
		
#buyTicket .content .register{
	color: #3067A1;
	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	padding: 10px 20px;
	float: left;
	display: inline-block;
	font-family: 'Inter';
}

#buyTicket .content .ticket a{
	background-color: #3067A1;
	color: #fff;
	padding: 10px 20px;
	border-radius: 27px;
	font-family: 'Inter';
	font-size: 15px;
	line-height: 17px;
	text-transform: uppercase;
}

		
@media only screen and (max-width: 468px) {
	#buyTicket .content .register{
		margin-bottom: 15px;
	}
	
	#buyTicket .content{
		flex-direction: column;
		float: none;
	}
}
		





/* DINER */

#buyDiner .content{
	float: right;
	border: 1px solid #8ac5e8;
    padding: 30px 10px;
    border-radius: 20px;
	display: flex;
	align-items: center;
	width: 100%;
    justify-content: flex-end;
}
		
#buyDiner .content .register{
	color: #8ac5e8;
	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	padding: 10px 20px;
	float: left;
	display: inline-block;
	font-family: 'Inter';
}

#buyDiner .content .ticket a{
	background-color: #e7c877;
	color: #fff;
	padding: 10px 20px;
	border-radius: 27px;
	font-family: 'Inter';
	font-size: 15px;
	line-height: 17px;
	text-transform: uppercase;
}

		
@media only screen and (max-width: 468px) {
	#buyDiner .content .register{
		margin-bottom: 15px;
	}
	
	#buyDiner .content{
		flex-direction: column;
		float: none;
	}
}



/* LINK TICKET SECTION */
#linkTicket{
	width: calc(100% - 40px);
	float: left;
	display: block;
	margin: 0;
}
	
#linkTicket .prices{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 12px;
}

#linkTicket .col-md-3.block-price{
	border: 1px solid #6DAED3;
    width: calc(25% - 12px) !important;
    border-radius: 15px;
    min-width: 300px;
}

#linkTicket .col-md-4.block-price{
	border: 1px solid #6DAED3;
    width: calc(33% - 12px) !important;
    border-radius: 15px;
    min-width: 300px;
}

#linkTicket .col-md-6.block-price{
	border: 1px solid #6DAED3;
    width: calc(50% - 12px) !important;
    border-radius: 15px;
    min-width: 300px;
}
		
#linkTicket .block-price .regular-price{
	font-family: 'Raleway';
	margin: 0;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	color: #183655;
	opacity: 0.8;
	text-decoration:line-through;
}

#linkTicket .block-price .discount-price{
	padding: 10px 0;
	font-family: 'Raleway';
	margin: 0;
	font-weight: 600;
	font-size: 36px;
	line-height: 42px;
	color: #183655;
}
		
#linkTicket .block-price .description{
	font-family: 'Raleway';
	margin: 0;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	color: #183655;
	text-align: center;
}
		
#linkTicket .ticket{
	font-family: 'Raleway';
	margin: 0;
	font-weight: 300;
	font-size: 28px;
	line-height: 33px;
	color: #000;
	margin-bottom: 40px;
	text-align: center;
}		

#linkTicket .ticket strong{
	color: rgba(48, 103, 161, 1) !important;
}

#linkTicket .detail{
	padding: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: 200px;
}
		
#linkTicket .fees{
	font-family: 'Raleway';
	margin: 0;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	color: #000;
	margin-bottom: 30px;
	text-align: center;
}
		
#linkTicket .early{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 30px
}
		
#linkTicket .early .content{
	max-width: 500px;
	border: 1px solid #9FCEEE;
	display: flex;
	flex-direction: row;
	align-items: center;
	border-radius: 30px;
}
		
#linkTicket .early .content .before{
	font-family: 'Raleway';
	margin: 0;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	color: #000;
	text-align: center;
	background: #9FCEEE;
	padding: 10px 20px;
	border-radius: 30px;
}
		
#linkTicket .early .content .after{
	font-family: 'Raleway';
	margin: 0 20px;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	color: #000;
	text-align: center;
}

#imageFull{
	display: block;
	background: url(/wp-content/themes/ebart/assets/img/buy-fondo.png);
	background-position: center;
	height: 250px;
	width: 100%;
	float: left;
	margin: 40px 0 0;
}

		
@media only screen and (max-width: 1024px) {
	#linkTicket .block-price{
		width: calc(50% - 12px);
	}
}
		
@media only screen and (max-width: 520px) {
	#linkTicket .prices{
		flex-direction: column;
	}
	#linkTicket .block-price{
		width:  calc(100% - 12px);
	}
}



/* BUY BUTTON */
#btnTicket{
    display: block;
    width: 100%;
}

#btnTicket .btn{
    display: block;
    max-width: 350px;
    float: none;
    background: #3067A1;
    padding: 15px 30px;
    border-radius: 30px;
    margin: 40px auto;
}

#btnTicket .btn a{
	font-family: 'Inter', sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	color: #fff;
	margin: 0;
	padding: 0;
}


/* DOWNLOAD */


#download-program{
	margin: 20px;
	padding: 0;
	float: right;
}
	
#download-program{	
	font-color: #263062;
	text-decoration: underline;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: 500;
}
